@charset "UTF-8";

/*
=================================================

Univeral Set

=================================================
*/
body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-size: 100%;
	font-family: "Meiryo",'MS PGothic',sans-serif;
	line-height: 1.4;
	color: #444444;
}
h1,h2,h3,h4,h5,h6,address{
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}
img {
	border: 0;
	vertical-align: bottom;
}
div,p,pre,ul,ol,li,dl,dt,dd {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
table,caption,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}
form,textarea,select,option,input {
	margin:0;
	padding:0;
	font-size: 100%;
}
span,br,a,img,object {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
li{
	list-style: none;
}
small{
	font-size: 100%;
}
a:link {
	color: #3366FF;
	text-decoration: none;
}
a:visited {
	color: #3366FF;
	text-decoration: none;
}
a:hover{
	color: #FF4300;
	text-decoration: none;
}
a:active{
	color: #FF4300;
	text-decoration: none;
}

/*
=================================================

container

=================================================
*/
.header-container{
	background: url(../image/header_background.png) repeat-x bottom;
}
.main-container{
}
.footer-container{
	background: #AD8E6F;
	padding: 20px 0;
}
.wrapper{
	width: 880px;
	margin: 0 auto;
}

/*
=================================================

header-container

=================================================
*/
.header img{
	display: block;
}
.navi{
	line-height: 0;
}

/*
=================================================

main-container

=================================================
*/
h2{
	border: 2px solid #E6E6E6;
	background: #FFFFFF;
	padding: 12px 10px;
	text-align: left;
	margin-bottom: 20px;
}
h2 img{
	display: block;
}
.content{
	padding: 20px 0;
}
.webcast{
	margin-bottom: 30px;
}
.livecast{
	float: left;
	margin-left: 80px;
}
.vodcast{
	float: right;
	margin-right: 80px;
}
.livecast,.vodcast{
	width: 340px;
}
.castframe{
	border: 5px solid #F0F0F0;
}
.livecast h3,.vodcast h3{
	line-height: 0;
}
.livecast p,.vodcast p{
	margin-bottom: 20px;
	text-align: center;
}
.livecast2,.vodcast2{
	padding: 20px;
	min-height: 313px;
}
.livelink{
	margin-bottom: 20px;
	text-align: center;
}
.liveprogram p{
	text-align: left;
}
.phrasequick{
	background: url(../image/top_phrase_background.png) no-repeat left top;
	padding: 62px 16px 15px 16px;
}
.phrasequickleft{
	width: 197px;
	float: left;
	line-height: 0;
}
.phrasequickright{
	width: 58px;
	float: right;
	line-height: 0;
}
.phrasequick input[type="text"]{
	width: 100%;
	height: 26px;
	font-size: 13px;
	margin-right: 1px;
}
.phrasequick input[type="submit"]{
	width: 100%;
	background: #9C8130;
	color: #FFFFFF;
	border: none;
	font-size: 13px;
	height: 28px;
}

.howto ul{
	margin: 0 7px 30px 7px;
}
.howto li{
	padding-left: 9px;
	background: url("../image/listmark.png") no-repeat left .5em;
	margin-bottom: 7px;
}
.contactleft{
	width: 520px;
	float: left;
}
.contactright{
	width: 240px;
	float: right;
}
.contact li{
	margin-bottom: 5px;
}
.photo{
	margin: 0;
}
.photo__caption{
	background: #f3f3f3;
	color: #333;
	padding: 3px 5px;
	text-align: left;
	font-size: 0.8em;
}

table caption {
	text-align: left;
	font-weight: bold;
}
table.vodsearch {
	border: 1px solid #C9C9C9;
	border-collapse: collapse;
	margin: 2em auto 2em;
}

table.vodsearch th {
	border: 1px solid #C9C9C9;
	vertical-align: top;
	text-align: left;
	padding: .3em;
}
table.vodsearch td {
	border: 1px solid #C9C9C9;
	padding: .3em;
}

table.vodsearch.resultlist {
	width: 100%;
}
table.vodsearch.resultlist td:first-child {
	width: 200px;
}
table.vodsearch.resultlist td:last-child {
	width: 60px;
}

table.speaker {
	width: 100%;
	margin: 2em auto 2em;
}
table.speaker.vodsearch {
	margin: 1em auto 2em;
}
.speaker-box table {
	width: 100%;
	border: 1px solid #C9C9C9;
	border-collapse: collapse;
}
.speaker-box td {
	border: 1px solid #C9C9C9;
	padding: .3em;
}
.speakername {
	width: 100%;
	margin: 2em auto 0 auto;
}
.speakername li{
	margin-right: 5px;
	display: inline-block;
	vertical-align: bottom;
	/* for IE7 */
	*display: inline;
	*zoom: 1;
}

.phrase {
	margin: 2em auto 2em;
}
.phrase li{
	text-align: center;
}
.phrase input[type="text"] {
	width: 600px;
	padding: 3px;
}

.play {
	width: 100%;
	margin: 2em auto 2em;
}
.play h4 {
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 1em;
	font-weight: bold;
}
.play .playleft {
	float: left;
	width: 430px;
}
.play .playright {
	float: right;
	width: 440px;
}
.playerout {
	border: 3px ridge #A0A0A0;
}
.player {
	width: 424px;
	height: 240px;
}
.playtext {
	width: 440px;
	height: 246px;
	overflow: scroll;
	white-space: nowrap;
	font-size: 95%;
}
.liveplayer{
	border: none;
}

.nonresult {
	text-align: center;
	margin: 1em 0;
	font-weight: bold;
}

.back{
	text-align: center;
}

/*
=================================================

footer-container

=================================================
*/
.footer{
	text-align: left;
	font-size: 75%;
	color: #FFFFFF;
}

/*
=================================================

other

=================================================
*/
.width-150{
	width: 150px;
}
.width-350{
	width: 350px;
}
.width-580{
	width: 580px;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.top {
	vertical-align: top;
}
.middle {
	vertical-align: middle;
}
.bottom {
	vertical-align: bottom;
}
.font-red {
	color: red;
}
.font-blue {
	color: blue;
}
.font-green{
	color: green;
}
.font-95 {
	font-size: 95%;
}
.font-bold {
	font-weight: bold;
}
.font-tt{
	font-family: 'MS Gothic', monospace;
}
.hit1,.hit2,.hit3,.hit4,.hit5 {
	color: red;
}

/*
=================================================

clear

=================================================
*/
.clearfix:before, .clearfix:after {
	display: table;
	content: ' ';
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}

/*
=================================================

メニュー読み飛ばしリンク用

=================================================
*/
p.hide {
	position: absolute;
	top: 0px;
	left: -512px;
	width: 256px;
}
